Subject: Re: An Invitation to Plenary Talk in Belarus.
From: "Akira IMADA" <[email-masked]>
To: <[email-masked]>
Date: Sat, 28 Jan 2006 18:38:40 +0200

Dear Xin,

A Happy New Year once again. I've sent e-mail
to Colin Frayn just now to ask if he is interested in
visiting our conference and giving a plenary talk.

We hope he'd accept the invitation.

Have a nice New Year again.

Cheers,

Akira,

----- Original Message ----- 
From: "Xin Yao" <[email-masked]>
To: "Xin Yao" <[email-masked]>
Cc: "Akira IMADA" <[email-masked]>
Sent: Thursday, January 26, 2006 8:26 PM
Subject: Re: An Invitation to Plenary Talk in Belarus.

>
> Dear Akira,
>
> Happy New Year!
>
> I've been thinking about your conference and wonder whether you might be
> interested in my following idea.
>
> I have an excellent colleague working with me for the last couple of years
> in computational intelligence. He has done some extremely interesting work
> in the evolution of game-playing strategies, evolutionary approaches to
> galaxy profile modelling, nature inspired visualisation and data mining.
> He is also a brilliant speaker. If you are interested in having someone to
> stimulate the conference, you might like to invite him as a plenary
> speaker. His name is: Colin Frayn. His email is: [email-masked].
>
> Let me know if you have any questions.
>
> Cheers,
> Xin
>
>
> On Thu, 22 Dec 2005, Xin Yao wrote:
>
>>
>> Dear Akira,
>>
>> Long time no see. Of course I remeber you, very well actually.
>>
>> Thank you for your very kind invitation. I'd love to accept it.
>> Unfortunately, I have agreed to attend the Polish Conference on
>> Evolutionary Algorithms and Global Optimisation on May 30 - June 2, 2006
>> in Poland, which clashes with your conference. This is a great pity as I
>> would really love to visit Belarus.
>>
>> It would have been great if your conference were one week earlier.
>>
>> Best regards,
>> Xin
>>
>>
>> Professor Xin Yao, FIEEE
>> Editor-in-Chief, IEEE Transactions on Evolutionary Computation
>> Director
>> The Centre of Excellence for Research
>> in Computational Intelligence and Applications
>> (CERCIA)                                URL: http://www.cercia.ac.uk
>> School of Computer Science Email: [email-masked]
>> The University of Birmingham Phone: +44 121 414 3747
>> Edgbaston, Birmingham B15 2TT Fax:   +44 121 414 4281
>> U.K. URL: http://www.cs.bham.ac.uk/~xin
>>
>> On Thu, 22 Dec 2005, Akira IMADA wrote:
>>
>> > Dear Prof. Dr. Xin Yao,
>> >
>> > Sorry for this sudden interrupt. I'm Akira from Belarus.
>> >
>> > Though you might forget me, we met quite a lot of time, like
>> > SEAL-96 in Tejon, ICGA-97 in Michigan and/or ICEC-97 in
>> > Indianapolis, AI-97 in Pearth, SEAL-98 in Canberra, etc, etc.
>> >
>> > Time flies so quickly, but I'd been really happy to have had
>> > those chances to talk with you
>> >
>> > In 1999 I moved to Turkey and I had worked there with
>> > a University in Izmir for three years. Then I moved to Belarus
>> > in 2002.
>> >
>> > By the way, we are going to have a conference here in Brest,
>> > Belarus from 31 May to 3 June, 2006.
>> >
>> > We would be really very happy if you would find time to join
>> > the conference as a special plenary speaker on any title.
>> >
>> > So far, Heinz Muehlenbein kindly accepted that.
>> >
>> > Well, I've been working here with the Brest State Tech. Univ. for
>> > almost four years. And their most frequent questions are, strange
>> > enough though, "Why?" and "Are you STILL working with them?"
>> >
>> > But trust me. I'm totally enjoying the life here. It's more like
>> > a paradise which no one knows.
>> >
>> > If you kindly visit us, I'll show you what has been attracting me.
>> >
>> > We are looking forward to your YES.
>> >
>> > However, as it's not difficult to guess you have always a super busy
>> > schedule, please feel free to say NO, of course.
>> >
>> > And in addition, we hate to say this but we don't have enough fund
>> > to pay for the talk and even a fee for transportation.
>> >
>> > Thank you for your time to read this message.
>> >
>> > I attached a preliminary version of the CFP.
>> >
>> > With the warmest regards,
>> >
>> > Akira,
>> >
>> > ---------- 8< ---------- 8< ----------
>> > Akira Imada  Prof. Ph.D.
>> > Dept. Intelligent Information Technology
>> > Brest State Technical University
>> > Moskowskaja 267, Brest, 224017 Republic of Belarus
>> > e-mail: [email-masked]
>> > phone: +375-162-42-6321
>> > fax:   +375-162-42-2127
>>
>